/***********************************************/
/* ZebraSite | Content Management Systeem      */
/* ZebraSite CSS bestand                       */
/* Bezoek http://www.zebrasite.nl              */
/*                              			   */
/* Alle rechten voorbehouden 2004 - 2008       */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
			
			html, body {
			background-color: #8b8b8b;
			font-family : Arial;
			font-size: 12px;
			color: #CCC;
			text-decoration : none;
			margin: 0 auto;
			}

			h1 {
			color:#FFF;
			font-size: 16px;
			font-weight:bold;
			}
			
			h2 {
			color:#FFF;
			font-size: 14px;
			font-weight:bold;
			}
			
			a {
	   		font-weight: bold;
			color : #fff;
			text-decoration : none;
			}
			
			a:hover {
			text-decoration : underline; 
			}
			
			img { border: 0px;}
			
	    	.EBoxed { border: 1px solid #d8d8d8;}
			
			/* Layout */	
			#wrapper {
			margin: 0 auto; /* Werkt alleen voor FireFox, Centereren van de Wrapper */
			width: 700px;
			text-align: left;
			}
			
			#header {
			width: 762px;
			height: 200px;
			background-color:#000033;
			z-index:1;
			position:absolute;
			text-align:left;
			}
			
			#menu {
			z-index:2;
			position:absolute;
			width: auto;
			height: 41px;
			top: 194px;
			background: url("images/menu-bg.png")
			}
			
			#menu a { color:#454545; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
			#menu a:hover { text-decoration:none; color:#FFF;}
			#menu ul li { list-style:none; }
			
			#menu-item-left{
			background: url("images/menu-item-left.png") no-repeat;
			height: 41px;
			width: 10px;
			float: left;
			}
			
			#menu-item-middle{
			padding-top: 12px;
			background: url("images/menu-item-middle.png") repeat-x;
			height: 41px;
			min-width: 64px;
			width: auto;
			float: left;
			text-align:center;
			}
			
			#menu-item-right{
			background: url("images/menu-item-right.png") no-repeat;
			height: 41px;
			width: 11px;
			float: left;
			}
			
			body.mceContentBody {
			background: #000033;
			padding: 7px 0 0 20px;
			}
			
			#content {
			padding: 240px 0 0 20px;
			background: #000033;
			width: 742px;
			min-height: 350px;
			height:auto;
			}
						
			#bottom {
			width: 762px;
			height: 40px;
			background: url("images/footer-bg.png") repeat;
			color: #4f4f4f;
			}
			
			#footer {
			padding-top:10px;
			width: 700px;
			position:relative;
			text-align:center;
			float: left;
			}
			
			#zs-logo {
			width: 50px;
			position:relative;
			right:25px;
			top: 0px;
			text-align:right;
			float: left;
			}
			
			#copyright {
			font-size:9px;
			text-align:center
			}
			
			#copyright a {
			color: #ffffff;
			font-size:9px;
			}
			
			/* ##CSS HACK##
			Deze DIV geldt alleen voor IE 6.0*/
			* html #content {
			height: 600px;
			}
			
			/* ##CMS HACK##
			Deze DIV is aangemaakt om de foto's tijdelijk in te plaatsen bij klikken ervan */
			#content_holder {
			position: absolute;
			margin: -999999px;
			visibility: hidden;
			}

			/* Einde Layout */	
			.hr_module a { color:#f9f9f9}
			div.hr_module {
			height: 1px;
			background: #f9f9f9 no-repeat scroll center;
			}
			
			div.hr_module hr {
			display: none;
			}
			/* GLOBAL MODULE */
			#module_category {
			width: 600px;
			height: 23px;
			background-image: url('images/menuback.gif');
			background-repeat:no-repeat;
			color: #555555;
			font-weight:bold;
			padding-top:5px;
			}
			
			#module_category a{
			color: #ffffff;
			}

			.module_title {
			color: #ffffff;
			font-weight:bold;
			}
			
			/* GLOBAL MODULE */
			.global_module_itemtitle{
			font-weight:bold;
			}
			.global_module_by
			{
			color: #ffffff;
			font-weight: bold;
			}
			.global_module_message {
			float: left;
			width: 90%;
			
			font-size: 11px;
			font-weight: normal;
			padding: 6px 0 0 11px;
			border-left: 2px solid #CCC;
			border-right: 2px solid #CCC;
			border-bottom: 2px solid #CCC;
			}
			
			* html .global_module_message {
			width: 600px;
			}
			
			.global_module_header {
				width: 100%;
				
			}
			.global_module_headerby{
				float: left;
				
				font-weight: bold;
				padding: 0 5px 0 0;
			}
			.global_module_headersite{
				float : left;
				color: black;
				font-weight: bold;
				padding: 0 5px 0 0;
			}
			.global_module_headeron{
				float : left;
				color: black;
				font-size: 10px;
				font-weight: bold;
				padding: 0 5px 0 0;
			}
			.global_module_headerontext{
				color:#666666;
				font-size:10px;
			}
			.global_module_headertitle {
				
				color: #b20107;
				font-size: 12px;
				font-weight: bold;
			}

			.global_module_headerlink a {
				color: #b20107;
			}
